Re: CU-SeeMe vs Open Transport (MAC)

Larry Chace (RLC1@cornell.edu)
Mon, 20 May 1996 10:13:07 -0400


Gordon O. Wallace asked about a Mac version of CU-SeeMe that will run
happily with Open Transport. The current Cornell version (0.83b3) will run
correctly *IF* you are using Open Transport 1.1, which comes with MacOS
7.5.3. Earlier versions of Open Transport did not properly supply the UDP
communications that CU-SeeMe uses.

We also have a native Open Transport version of CU-SeeMe in the works, and
that one should work with earlier versions of OT. Sorry that it is not yet
available.

Larry Chace (RLC1@cornell.edu)